Page MenuHomePhabricator

#3 University Library Leiden: Upload collection Japanese botanical prints to Commons
Closed, ResolvedPublic

Description

The University Library Leiden has two collections of 19th century Japanese botanical drawings in their image repository (about 200 images). The metadata contain descriptions in several languages. Liesbeth van Wijk will take the medium-sized jpegs and the MODS metadata in xml.
The collection can be found here online: https://digitalcollections.universiteitleiden.nl/japaneseagriculture?solr_nav%5Bid%5D=058abb855430f4fb7ec4&solr_nav%5Bpage%5D=0&solr_nav%5Boffset%5D=8

Upload Japanse plantentekeningen
In onze beeldbank hebben we twee collecties met 19de eeuwse tekeningen van Japanse planten met metadata in meerdere talen (plm 200). Hiervan nemen we ook de medium sized JPEG en MODS-metadata (in xml) mee.
Online collectie: https://digitalcollections.universiteitleiden.nl/japaneseagriculture?solr_nav%5Bid%5D=058abb855430f4fb7ec4&solr_nav%5Bpage%5D=0&solr_nav%5Boffset%5D=8

Event Timeline

Ecritures created this task.Nov 8 2019, 3:58 PM
Ecritures renamed this task from Upload collection 3 of the University Library Leiden to Commons to #2 University Library Leiden: Upload collection Japanese botanical prints to Commons.Nov 14 2019, 11:03 PM
Ecritures triaged this task as Medium priority.
Ecritures edited projects, added Commons-Datasets; removed Commons.
Ecritures updated the task description. (Show Details)
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.
Ecritures added a subscriber: Hansmuller.
Ecritures renamed this task from #2 University Library Leiden: Upload collection Japanese botanical prints to Commons to #3 University Library Leiden: Upload collection Japanese botanical prints to Commons.Nov 14 2019, 11:11 PM
Spinster moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 22 2019, 5:45 PM
Spinster added subscribers: Reedy, Spinster.

This task is done! The images are beautiful, and they are here: https://commons.wikimedia.org/wiki/Category:Seikei_Zusetsu

The images were uploaded with Pattypan.

I think a major hurdle (but certainly surmountable) was the conversion of the metadata in the individual XML files to a Pattypan-compatible spreadsheet. Thanks to @Reedy for his help with this.

I still want to create a Wikidata item for the manuscript as a whole.

Ecritures closed this task as Resolved.Nov 26 2019, 11:14 PM